@charset "UTF-8";
.con_intro .box_intro, .nav_lnks, .con_rooms, .con_info {
  width: 1020px;
  margin: 0 auto;
  overflow: hidden;
}

.nav_lnks:after, .con_rooms:after, .con_rooms .box_rooms .box_txt:after, .con_info:after {
  content: "";
  display: table;
  clear: both;
}

/* ===================================================================
CSS information

 file name  :rooms.css
 author     :Ability Consultant
style info  :客室
=================================================================== */
table.tbl_roo {
  border: 0;
  width: 100%;
  border-bottom: 1px dotted #000;
}
table.tbl_roo tr th, table.tbl_roo tr td {
  border: 0;
  border-top: 1px dotted #000;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px 15px;
}
table.tbl_roo tr th {
  background: #e5ddd8;
}
table.tbl_roo tr td {
  background: none;
}

/*-----------------------------------------------------------
	title 客室
-----------------------------------------------------------*/
#rooms .title {
  background: url(../rooms/images/bg_title.jpg) no-repeat center top;
  width: 100%;
  height: 212px;
}
#rooms .title h2 {
  text-align: center;
  padding-top: 44px;
}

/*----------------------------------------------------
	.con_intro　	コンテンツintro
----------------------------------------------------*/
.con_intro .box_intro {
  overflow: visible;
  position: relative;
}
.con_intro .box_intro:before {
  position: absolute;
  display: block;
  content: "";
  left: -100px;
  bottom: -207px;
  background: url(../rooms/images/bg_wave.png) left bottom no-repeat;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.con_intro .box_intro > * {
  position: relative;
  z-index: 1;
}
.con_intro .box_intro .txt {
  position: absolute;
  bottom: 7.1875%;
  width: 21.56863%;
  text-align: right;
  margin: 0 15px;
}

/*----------------------------------------------------
	.nav_lnks　	コンテンツnav_lnks
----------------------------------------------------*/
.nav_lnks {
  text-align: center;
  background: url(../rooms/images/bg_lnk.png) repeat-x;
  position: relative;
  z-index: 1;
}
.nav_lnks li a {
  display: block;
  float: left;
  text-align: center;
  background: url(../rooms/images/bg_border.png) left top no-repeat;
  width: 33%;
  padding: 12px 10px 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.nav_lnks li:first-child a {
  background: none;
}

/*----------------------------------------------------
	.con_rooms　	コンテンツrooms
----------------------------------------------------*/
.con_rooms {
  margin: 60px auto;
  position: relative;
}
.con_rooms h3 {
  float: right;
  width: 153px;
}
.con_rooms .box_rooms {
  float: left;
  width: 855px;
}
.con_rooms .box_rooms .bx-wrapper {
  float: right;
  width: 773px;
}
.con_rooms .box_rooms .bx-pager {
  float: left;
  width: 58px;
}
.con_rooms .box_rooms .box_txt {
  clear: both;
  padding: 18px 0;
  padding-left: 82px;
}
.con_rooms .box_rooms .box_txt table.tbl_roo {
  width: 360px;
  float: left;
}
.con_rooms .box_rooms .box_txt table.tbl_roo tr th {
  width: 100px;
}
.con_rooms .box_rooms .box_txt table.tbl_roo tr th, .con_rooms .box_rooms .box_txt table.tbl_roo tr td {
  padding: 5px 35px;
}
.con_rooms .box_rooms .box_txt .txt {
  float: right;
  width: 395px;
}

/*----------------------------------------------------
	.con_info　	コンテンツinfo
----------------------------------------------------*/
.con_info {
  margin: 40px auto;
}
.con_info h3 {
  padding-bottom: 5px;
}

/* -----------------------------------------------------------
	bxslider
----------------------------------------------------------- */
.bx-pager a {
  display: block;
  margin-bottom: 10px;
  border: 4px solid #eeadb4;
}
.bx-pager a.active {
  border-color: #80575c;
}
.bx-pager a img {
  display: block;
  width: 100%;
}
